/*

Styles by: 
Kematica
http://www.kematica.com

Author: 
Kenneth Mata

Contact Telephone: 
650-575-5462

E-mail:
ken.mata@gmail.com

Client:
Redwood City Girl Scouts

*/

/**Reset by Eric Meyer*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*Reset End*/


/**************** body ****************/

	body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	line-height: 180%;
	letter-spacing: 0.1em;
	margin: 0px;
	background-color: #FFFFFF;
	}
	
	body#whitebg{
	background-color: #FFFFFF;
	}
	
/**************** containers & wrappers ****************/
#top-wrapper{
	width: 100%;
	clear: both;
	float: left;
	height: 300px;
	background-image: url(../images/backgrounds/topwg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFFFFF;
}

#top-wrapper-gk5{
	background-image: url(../images/backgrounds/topwgP.jpg);
	background-repeat: repeat-x;	
	}
	
#top-wrapper-g612{
	background-image: url(../images/backgrounds/topwgY.jpg);
	background-repeat: repeat-x;
	}

#top-wrapper-parents{
	background-image: url(../images/backgrounds/topwgB.jpg);
	background-repeat: repeat-x;	
	}

#top-wrapper-volunteers{
	background-image: url(../images/backgrounds/topwgV.jpg);
	background-repeat: repeat-x;	
	}
	
#top-container{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/header/greenlogo2header-trans.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}

#mid-wrapper{
	background-color: #FFFFFF;
	width: 100%;
	clear: both;
	float: left;
	background-image: url(../images/bars/hfaded-trans.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#mid-container{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#bottom-wrapper{
	background-color: #C4C8A7;
	width:100%;
	height: auto !important;
	height:64px;
	padding:0;
	margin:0pt;
	bottom:0pt;
}


#bottom-container{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#menu{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;

}

#calendar{

}

#roundedcorner{
	width: 220px;
	float: left;
}

#roundedcorner2{
	width: 217px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B8B8B8;
	border-left-color: #B8B8B8;
	background-color: #EBEBEB;
	margin-top: -3px;
}

#teaser{
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	}
	
	.teaserimage{
	margin-left: 25px;
	
	}
/**************** text ****************/

	p{
	line-height: 2.5em;
	}
	
	h1.h1main {
	font-size: 1.5em;
	color: #663300;
	}
	
	h2.h2main {
	font-size: 1.10em;
	color: #FF6600;
	display: block;
	text-align: left;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	}
	
	h3.h3main {
	font-size: 1.1em;
	color: #CC0000;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
	p.roundedcorner{
	font-size: 0.9em;
	display: block;
	padding-left: 10px;
	padding-right: 5px;
	line-height: 120%;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
	p.sidebarP{
	font-size: 0.9em;
	background-color: #DEEFD1;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 180%;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
	p.sidebarP:hover{
	font-size: 0.9em;
	background-color: #D0E8BF;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	}
	
	p.sidebarPL{
	font-size: 0.8em;
	background-color: #DEEFD1;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 180%;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
	p.sidebarPL:hover{
	font-size: .8em;
	background-color: #D0E8BF;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	}
	
	p.sidebarPL2{
	background-color: #D0E8BF;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 0.8em;
	}
	
	p.focuscontentP{
	font-size: .95em;
	margin-left: 110px;
	margin-top: 70px;
	margin-right: 90px;
	font-weight: bold;
	}

	p.footerP{
	font-size: .95em;
	color: #330000;
	}
	
	li.lisub2{
	list-style-position: inside;
	list-style-image: url(../images/icons/accept-trans.png);
	padding-left: 25px;
	
	}
	
	ol li{
	background-color: #FFF9F9;
	list-style-image: url(../images/icons/bullet_go-trans.png);
	list-style-position: inside;
	}
	
		
	li{
	list-style-position: inside;
	list-style-image: url(../images/icons/bullet_go-trans.png);
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #F3F3F3;
	}
	
/**************** Links ****************/
   	li.menuli{
	display: inline;
	background-color: #BCCCE6;
	margin-right: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #006B33;
	border-right-color: #006B33;
	border-left-color: #006B33;
	font-size: .9em;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
   	}
   
    li.menuli:hover{
	background-color: #C6D4EA;
   	}
   
   	p.footerP a:link{
	color: #663300;
	}
	
	p.footerP a:hover{
	color: #666633;
	}
	
	p.footerP a:visited{
	color: #333333;
	}
   
   	a[rel ~='external'] {
	padding-right: 25px;
	background-image: url(../images/icons/icon_external-trans.png);
	background-repeat: no-repeat;
	background-position: right center;
 	}
	
   
/**************** Other Divs ****************/
#header{

}

#content{
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 25px;
	margin-bottom: 25px;
}

#contentbar575{
	float: left;
	width: 575px;
}

#contentbar950{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#contentsidebar583{
	float: right;
	width: 357px;
}

#contentsidebar583{
	float: right;
	width: 357px;
}

#contentsidebar220{
	float: left;
	width: 225px;
	margin-left: 5px;
	margin-bottom: 25px;
}

#contentsidebar220b{
	width: 220px;
	border: 1px solid #CCCCCC;
}

#contentsidebar140{
	float: right;
	width: 140px;
	margin-bottom: 25px;
	border: 1px solid #CCCCCC;
}

#footer{
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 25px;
	padding-top: 15px;
}

/**************** Images ****************/

.imgRight{
	float: right;
	margin: 10px;
}

.imgLeft{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.imgRightContact{
	float: right;
	margin-top: 10px;
	margin-right: 100px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.daisiesMenu{
	margin-right: 15px;
	margin-bottom: 25px;
	margin-left: 15px;
}

.hr{
	background-image: url(../images/dividers/divider1.jpg);
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-bottom: 5px;

}
